Skip to main content
GET
/
v1
/
risk-score
/
ca-telematics
/
job
/
{job_id}
/
result
Get Job Result
curl --request GET \
  --url https://api.example.com/v1/risk-score/ca-telematics/job/{job_id}/result \
  --header 'Authorization: Bearer <token>'
{
  "policy_holder_id": "<string>",
  "vehicle_risk_scores": [
    {
      "vehicle_id": "<string>",
      "vehicle_risk_score": 0.5,
      "telematics_metadata": {
        "start": "2023-11-07T05:31:56Z",
        "end": "2023-11-07T05:31:56Z",
        "num_trips": 123,
        "exposure_seconds": 123,
        "states": [
          "OH",
          "MI",
          "ID"
        ]
      }
    }
  ],
  "job_type": "ca-telematics-risk-score",
  "version": "v1"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

job_id
string
required

Response

Successful Response

policy_holder_id
string
required

Unique identifier for the policyholder.

Example:

"policy-holder-123"

vehicle_risk_scores
VehicleRiskScore · object[]
required

Risk scores for each vehicle.

job_type
string
default:ca-telematics-risk-score

Type of job that was run.

Allowed value: "ca-telematics-risk-score"
version
string
default:v1

Version of the risk scoring model used.

Allowed value: "v1"
Example:

"v1"